#' Probability of backtest overfitting.
#' @description Computes the probability of backtest overfitting
#' @details Implements algorithms for computing the probability of 
#' backtest overfitting, performance degradation and probability of loss,
#' and first- and second-order stochastic dominance,
#' based on the approach specified in Bailey et al., September 2013.
#' Provides a collection of pre-configured plots based on \code{lattice} graphics.
#' @author Matt Barry \email{mrb@@softisms.com}
#' @references See Bailey, David H. and Borwein, Jonathan M. and 
#' Lopez de Prado, Marcos and Zhu, Qiji Jim, The Probability of Back-Test
#' Overfitting (September 1, 2013). Available at SSRN. See
#' \url{http://ssrn.com/abstract=2326253} or 
#' \url{http://dx.doi.org/10.2139/ssrn.2326253}.
#' @keywords probability backtest overfitting PBO CSCV
#' @name pbo-package
#' @docType package
NULL
